Subject: Ticket Assigned - Credit voucher redeeming problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 14:21:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit voucher redeeming problem  Please check the attached file

Hello

I’ve got a credit voucher from mirdif city center a few days back I want to redeem it now on my online purchase from Centre point but unfortunately I am nit able to do so. I want you to solve this matter ASAP so I can proceed my order. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3988698